<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkWomen</name>
   <tag></tag>
   <elementGuidId>0508c89e-da62-4f9f-a58e-2eb5c814f030</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='home']/following-sibling::a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>.home~a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>894836f0-ebc7-421b-8780-104c29e81afa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category</value>
      <webElementGuid>8170ef3a-2c73-461c-8052-c4ddec36c6f4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Women</value>
      <webElementGuid>1def1579-6725-46bc-9351-2534f68838fe</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Women</value>
      <webElementGuid>eaecfbe0-0fcf-417e-966a-486ad07135dc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;columns&quot;)/div[@class=&quot;breadcrumb clearfix&quot;]/a[2]</value>
      <webElementGuid>2f7398c1-70a3-43fc-b5d9-cef52e774d02</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='columns']/div/a[2]</value>
      <webElementGuid>1363e152-effe-4e7a-89d5-209033dab63f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>(//a[contains(text(),'Women')])[2]</value>
      <webElementGuid>5b2a3998-c678-42eb-b012-5d846f97b60c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='>'])[1]/following::a[1]</value>
      <webElementGuid>0d07503c-b27b-488a-acb3-b06327fbce53</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='>'])[2]/preceding::a[1]</value>
      <webElementGuid>ecd6a2e6-a713-4840-a4b6-857328f35073</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Reduced price!'])[1]/preceding::a[1]</value>
      <webElementGuid>081c3e8b-ea68-4d18-8b2c-358bac53ee02</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category'])[2]</value>
      <webElementGuid>e6aa916d-5586-434c-bee5-c8da8aaa4ed7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[2]</value>
      <webElementGuid>023cf916-33e2-4bfc-99c4-2ea12d03c801</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category' and @title = 'Women' and (text() = 'Women' or . = 'Women')]</value>
      <webElementGuid>9c86814a-6f8c-47a8-a5ac-33e232fcbbbd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
